<div class="text-block block">
    <h3 class="heading-follower heading-follower--main-clr">
        <i class="fas fa-highlighter"></i> Highlights</h3>
    <ul class="list">
        <li>Valid for 90 days after date of purchase</li>
        <li>Not valid on Christmas and New Year 2019</li>
        <li>Valid on all days of the week including public holidays</li>
    </ul>
    <ul class="list">
        <li class="lh">Timings</li>
        <li>Valid for 90 days after date of purchase</li>
        <li>Not valid on Christmas and New Year 2019</li>
        <li>Valid on all days of the week including public holidays</li>
    </ul>
</div>
<div class="text-block block">
    <h3 class="heading-follower heading-follower--main-clr">
        <i class="fas fa-highlighter"></i> Conditions</h3>
    <ul class="list">
        <li>Valid for 90 days after date of purchase</li>
        <li>Not valid on Christmas and New Year 2019</li>
        <li>Valid on all days of the week including public holidays</li>
    </ul>
    <ul class="list">
        <li class="lh">Timings</li>
        <li>Valid for 90 days after date of purchase</li>
        <li>Not valid on Christmas and New Year 2019</li>
        <li>Valid on all days of the week including public holidays</li>
    </ul>
</div>
